/* General */
BODY {
	padding: 0px;
	margin: 0px;
	height: 100%;
}
A {
	font-family: Tahoma;
}
A:link {
	color: #999C9E;
	text-decoration: underline;
}
A:visited {
	color: #999C9E;
	text-decoration: underline;
}
A:active {
	color: #999C9E;
	text-decoration: underline;
}
A:hover {
	color: #959C9F;
	text-decoration: none;
}
/* Portal Text */
.Normal {
	font-family: Tahoma;
	font-weight: normal;
	font-size: 16px;
}
/* Module Links */
A.Normal {
	font-family: Tahoma;
	font-weight: bold;
}
A.Normal:link {
	color: #6E7578;
	text-decoration: none;
}
A.Normal:visited {
	color: #6E7578;
	text-decoration: none;
}
A.Normal:active {
	color: #6E7578;
	text-decoration: none;
}
A.Normal:hover {
	color: #6E7578;
	text-decoration: underline;
}
/* [USER][LOGIN] */
.dnnUserLogin {
	font-family: Tahoma;
	font-weight: bold;
	font-size: 11px;
}
A.dnnUserLogin:link {
	color: #868D91;
	text-decoration: none;
}
A.dnnUserLogin:visited {
	color: #868D91;
	text-decoration: none;
}
A.dnnUserLogin:active {
	color: #868D91;
	text-decoration: none;
}
A.dnnUserLogin:hover {
	color: #64696C;
	text-decoration: underline;
}
/* [LANGUAGE] */
#LanguageComboBox SELECT {
	border: 1px solid #999C9E;
	font-family: Tahoma;
	font-weight: normal;
	font-size: 10px;
	background-color: #FAFAFA;
	width: 140px;
	height: 16px;
}
/* [CURRENTDATE] */
.dnnCurrentDate {
	font-family: Tahoma;
	font-weight: bold;
	font-size: 11px;
	color: #868D91;
}
/* [BREADCRUMB] */
.dnnBreadcrumb {
	padding: 3px 15px 3px 15px;
	vertical-align: middle;
	width: 100%;
}
.dnnBreadcrumbLink {
	font-family: Tahoma;
	font-weight: normal;
	font-size: 11px;
}
A.dnnBreadcrumbLink:link {
	color: #6E7578;
	text-decoration: underline;
}
A.dnnBreadcrumbLink:visited {
	color: #6E7578;
	text-decoration: underline;
}
A.dnnBreadcrumbLink:active {
	color: #6E7578;
	text-decoration: underline;
}
A.dnnBreadcrumbLink:hover {
	color: #6E7578;
	text-decoration: underline;
}
/* [SEARCH] */
.dnnSearch {
	font-family: Tahoma;
	font-weight: bold;
	font-size: 11px;
	vertical-align: middle;
}
A.dnnSearch:link {
	color: #6E7578;
	text-decoration: none;
}
A.dnnSearch:visited {
	color: #6E7578;
	text-decoration: none;
}
A.dnnSearch:active {
	color: #6E7578;
	text-decoration: none;
}
A.dnnSearch:hover {
	color: #520001;
	text-decoration: none;
}
.dnnSearch IMG {
	vertical-align: bottom;
}
.dnnSearch label {
	padding-bottom: 12px;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 11px;
	color: #6E7578;
	vertical-align: middle;
}
#dnn_dnnSEARCH_txtSearch {
	border: 1px solid #868D91;
	font-family: Tahoma;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	width: 100px;
	height: 17px;
}
#dnn_dnnSEARCH_optWeb {
	vertical-align: top;
}
#dnn_dnnSEARCH_optSite {
	vertical-align: top;
}
/* [LINKS] */
.dnnLinks {
	padding: 0px 2px 0px 2px;
	font-family: Tahoma;
	font-weight: bold;
	color: #868D91;
}
A.dnnLinks:link {
	color: #868D91;
	text-decoration: none;
}
A.dnnLinks:visited {
	color: #868D91;
	text-decoration: none;
}
A.dnnLinks:active {
	color: #868D91;
	text-decoration: none;
}
A.dnnLinks:hover {
	color: #6E7578;
	text-decoration: underline;
}
/* [COPYRIGHT] */
.dnnCopyright {
	font-family: Tahoma;
	font-weight: normal;
	font-size: 11px;
	color: #6E7578;
}
/* [TERMS][PRIVACY][HELP] */
.dnnTermsPrivacyHelp {
	font-family: Tahoma;
	font-weight: normal;
	font-size: 11px;
	color: #6E7578;
}
A.dnnTermsPrivacyHelp:link {
	color: #6E7578;
	text-decoration: underline;
}
A.dnnTermsPrivacyHelp:visited {
	color: #6E7578;
	text-decoration: underline;
}
A.dnnTermsPrivacyHelp:active {
	color: #6E7578;
	text-decoration: underline;
}
A.dnnTermsPrivacyHelp:hover {
	color: #64696C;
	text-decoration: none;
}
/* Skin PANES */
.SloganPane {
	width: 100%;
	vertical-align: top;
}
.TopPane {
	padding: 2px 0px 0px 0px;
	width: 100%;
	height: 0%;
}
.TopPaneVert {
	padding: 9px 0px 0px 0px;
	width: 100%;
	height: 0%;
}
.TopPaneInt {
	padding: 3px 3px 0px 3px;
	width: 100%;
	height: 0%;
}
.LeftPane {
	padding: 0px 7px 0px 7px;
	height: 100%;
}
.LeftPaneInt {
	padding: 0px 7px 0px 3px;
	height: 100%;
}
.LeftPane2 {
	padding: 7px 7px 1px 7px;
	height: 0%;
}
.ContentPane {
	padding: 0px 0px 0px 0px;
	width: 100%;
	height: 0%;
}
.ContentPaneAdmin {
	padding: 3px 4px 0px 4px;
	width: 100%;
	height: 100%;
}
.RightPane {
	padding: 0px 0px 3px 7px;
	height: 0%;
}
.RightPaneInt {
	padding: 0px 3px 3px 7px;
	height: 0%;
}
.MiddleLeftPane {
	padding: 0px 3px 0px 3px;
	width: 50%;
	height: 0%;
}
.MiddleRightPane {
	padding: 0px 3px 0px 3px;
	width: 50%;
	height: 0%;
}
.BottomPane {
	padding: 0px 0px 0px 0px;
	width: 100%;
	height: 100%;
}
.BottomPaneInt {
	padding: 0px 3px 0px 3px;
	width: 100%;
	height: 100%;
}
.BottomPane2 {
	padding: 0px 0px 0px 0px;
	width: 100%;
	height: 0%;
}
.BottomPane2Int {
	padding: 0px 3px 0px 3px;
	width: 100%;
	height: 0%;
}
/* Preview Container PANES */
.to1pane {
	padding: 10px 0px 0px 0px;
	background-color: transparent;
	width: 100%;
	height: 0%;
}
.to2pane {
	padding: 4px 4px 0px 8px;
	background-color: transparent;
	width: 70%;
	height: 0%;
	vertical-align: middle;
}
.to3pane {
	padding: 4px 8px 0px 4px;
	background-color: transparent;
	width: 30%;
	height: 0%;
	vertical-align: middle;
	vertical-align: middle;
}
.cotoppane {
	padding: 10px 8px 0px 8px;
	background-color: transparent;
	width: 100%;
	height: 0%;
}
.co1pane {
	padding: 0px 5px 0px 8px;
	background-color: transparent;
	width: 25%;
	height: 100%;
}
.co2pane {
	padding: 0px 5px 0px 5px;
	background-color: transparent;
	width: 25%;
	height: 100%;
}
.co3pane {
	padding: 0px 5px 0px 5px;
	background-color: transparent;
	width: 25%;
	height: 100%;
}
.co4pane {
	padding: 0px 8px 0px 5px;
	background-color: transparent;
	width: 25%;
	height: 100%;
}
.bo1pane {
	padding: 10px 4px 10px 8px;
	background-color: transparent;
	width: 29%;
	height: 100%;
	vertical-align: middle;
}
.bo2pane {
	padding: 10px 5px 0px 5px;
	background-color: transparent;
	width: 42%;
	height: 100%;
	vertical-align: middle;
}
.bo3pane {
	padding: 10px 8px 0px 14px;
	background-color: transparent;
	width: 29%;
	height: 100%;
	vertical-align: middle;
}
/* [SOLPARTMENU] */
/* Horizontal Tabbed Menu */
.MainMenu_MenuContainer {
	margin-left: 1px;
	background-color: transparent;
}
.MainMenu_MenuBar {
	height: 36px;
}
.MainMenu_MenuItem {
	padding: 2px 8px 2px 4px;
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	border-color: #E6E7E8;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #868D91;
}
.MainMenu_MenuItemSel {
	padding: 2px 8px 2px 4px;
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	border-color: #E6E7E8;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: transparent;
}
.MainMenu_MenuIcon {
	padding: 0px 0px 0px 0px;
	border-style: solid;
	border-width: 1px 0px 1px 1px;
	border-color: #E6E7E8;
	background-color: #E6E7E8;
	width: 0px;
	display: none;
}
.MainMenu_MenuArrow {
	padding: 2px 0px 2px 0px;
	border-style: solid;
	border-width: 1px 1px 1px 0px;
	border-color: #E6E7E8;
	background-color: #E6E7E8;
	width: 0px;
	display: none;
}
.MainMenu_MenuBreak {
	border-style: none;
	background-color: transparent;
	vertical-align: bottom;
	height: 1px;
	width: 1px;
}
.MainMenu_SubMenu {
	padding: 0px;
	margin: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #9EA5A8;
	border-width: 1px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	background-color: #E6E7E8;
	filter: progid:DXImageTransform.Microsoft.Shadow(color= '#EBEBEB' , Direction=135, Strength=1);
}
.MainMenu_SubMenuItemSel {
	padding: 2px 8px 2px 4px;
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	border-color: #A2BAD8;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #A2BAD8;
}
.MainMenu_RootMenuArrow {
	display: none;
}
.MainMenu_RootMenuItem TD {
	padding: 0px;
	margin: 0px;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 11px;
	color: #868D91;
}
.MainMenu_RootMenuItem TD DIV {
	padding: 0px;
	margin: 0px;
	background-position: right top;
	background-image: url(media/MenuBarMx5.gif);
	background-repeat: no-repeat;
	background-color: transparent;
}
.MainMenu_RootMenuItem TD DIV DIV {
	padding: 0px 5px 0px 5px;
	margin: -18px 0px -18px 0px;
	background-position: left top;
	background-image: url(media/MenuBarMx5.gif);
	background-repeat: no-repeat;
	background-color: transparent;
}
.MainMenu_RootMenuItem TD DIV DIV DIV {
	padding: 7px 5px 0px 5px;
	margin: 0px 0px -35px 0px;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 11px;
	color: #868D91;
	background-image: url(media/MenuBarM.gif);
	background-repeat: repeat-x;
	background-color: transparent;
	line-height: 2.1em;
	height: 33px;
}
.MainMenu_RootMenuItemSel TD {
	padding: 0px;
	margin: 0px;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	background-color: transparent;
}
.MainMenu_RootMenuItemSel TD DIV {
	padding: 0px;
	margin: 0px;
	background-position: right top;
	background-image: url(media/MenuHSelR.gif);
	background-repeat: no-repeat;
}
.MainMenu_RootMenuItemSel TD DIV DIV {
	padding: 0px 5px 0px 5px;
	margin: -15px 0px -15px 0px;
	background-position: left top;
	background-image: url(media/MenuHSelL.gif);
	background-repeat: no-repeat;
}
.MainMenu_RootMenuItemSel TD DIV DIV DIV {
	padding: 7px 5px 0px 5px;
	margin: 0px 0px -38px 0px;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	background-image: url(media/MenuHSelM.gif);
	background-repeat: repeat-x;
	line-height: 2.0em;
	height: 36px;
}
.MainMenu_RootMenuItemActive TD {
	padding: 0px;
	margin: 0px;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	background-color: transparent;
}
.MainMenu_RootMenuItemActive TD DIV {
	padding: 0px;
	margin: 0px;
	background-position: right top;
	background-image: url(media/MenuHActiveR.gif);
	background-repeat: no-repeat;
	background-color: transparent;
}
.MainMenu_RootMenuItemActive TD DIV DIV {
	padding: 0px 5px 0px 5px;
	margin: -15px 0px -15px 0px;
	background-position: left top;
	background-image: url(media/MenuHActiveL.gif);
	background-repeat: no-repeat;
}
.MainMenu_RootMenuItemActive TD DIV DIV DIV {
	padding: 7px 5px 0px 5px;
	margin: 0px 0px -38px 0px;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	background-image: url(media/MenuHActiveM.gif);
	background-repeat: repeat-x;
	background-color: transparent;
	line-height: 2.0em;
	height: 36px;
}
/* Horizontal Menu */
.MainMenu_MenuBar2 {
	height: 30px;
}
.MainMenu_RootMenuItemH2{
	padding: 0px;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 11px;
	color: #868D91;
	vertical-align: middle;
	height: 30px;
}
.MainMenu_RootMenuItemSelH2{
	font-family: Tahoma;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	background-image: url(media/MenuH2SelM.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: transparent;
	vertical-align: middle;
	height: 30px;
}
.MainMenu_RootMenuItemActiveH2{
	font-family: Tahoma;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	background-image: url(media/MenuH2ActiveM.gif);
	background-repeat: repeat-x;
	background-position: top;
	vertical-align: middle;
	height: 30px;
}
/* Vertical Menu */
.MainMenu_MenuContainer_Vert {
	font-size: 1px;
	background-color: transparent;
	width: 180px;
}
.MainMenu_MenuBarV {
	height: 32px;
}
.MainMenu_RootMenuItem_Vert TD {
	padding-left: 2px;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 11px;
	color: #868D91;
	background-position: left top;
	background-image: url(media/MenuVItm.gif);
	background-repeat: no-repeat;
	vertical-align: middle;
	height: 31px;
}
.MainMenu_RootMenuItemActive_Vert TD {
	font-family: Tahoma;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	background-position: left top;
	background-image: url(media/MenuVActive.gif);
	background-repeat: no-repeat;
	vertical-align: middle;
	height: 31px;
}
.MainMenu_RootMenuItemSel_Vert TD {
	font-family: Tahoma;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	background-position: left top;
	background-image: url(media/MenuVSel.gif);
	background-repeat: no-repeat;
	vertical-align: middle;
	height: 31px;
}
.MainMenu_MenuBarV2 {
	height: 24px;
}
.MainMenu_RootMenuItem_Vert2 TD {
	padding-left: 2px;
	border-style: solid;
	border-width: 0px 1px 0px 1px;
	border-color: #CDD4D7;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 11px;
	color: #868D91;
	background-position: top;
	background-image: url(media/MenuVItm2.gif);
	background-repeat: repeat-x;
	vertical-align: middle;
	height: 24px;
}
.MainMenu_RootMenuItemActive_Vert2 TD {
	border-style: solid;
	border-width: 0px 1px 0px 1px;
	border-color: #8FACCF;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	background-image: url(media/MenuVActive2.gif);
	background-repeat: repeat-x;
	background-position: top;
	vertical-align: middle;
	height: 24px;
}
.MainMenu_RootMenuItemSel_Vert2 TD {
	border-style: solid;
	border-width: 0px 1px 0px 1px;
	border-color: #AFC2D9;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	background-image: url(media/MenuVSel2.gif);
	background-repeat: repeat-x;
	background-position: top;
	vertical-align: middle;
	height: 24px;
}
.MainMenu_MenuIcon_Admin {
	padding: 0px 0px 0px 0px;
	border-style: solid;
	border-width: 1px 0px 1px 1px;
	border-color: #E6E7E8;
	background-color: #E6E7E8;
	width: 0px;
}
/* Horizontal Tabbed classes */
.tblBg {
	background-position: top;
	background-image: url('media/GradientTop.gif');
	background-repeat: repeat-x;
	background-color: transparent;
	width : 100%;
	height: 100%;
}
.MainBgLeft {
	background-position: bottom;
	background-image: url('media/GradientBottom.gif');
	background-repeat: repeat-x;
}
.MainBgRight {
	background-position: bottom;
	background-image: url('media/GradientBottom.gif');
	background-repeat: repeat-x;
}
/* Set Width of the skin */
.tdMain {
	background-position: bottom;
	background-image: url('media/GradientBottom.gif');
	background-repeat: repeat-x;
	text-align: center;
	width: 780px;
	height: 100%;
}
.tdMainFull {
	padding: 0px 10px 0px 10px;
	background-position: bottom;
	background-image: url('media/GradientBottom.gif');
	background-repeat: repeat-x;
	text-align: center;
	width: 100%;
	height: 100%;
}
.tblMain {
	width : 100%;
	height: 100%;
}
.tdTopSpaceL {
	width: 0px;
	height: 15px;
}
.tdTopSpaceR {
	font-size: 1px;
	width: 100%;
	height: 0px;
}
.tdBotSpaceL {
	font-size: 1px;
	width: 0px;
	height: 10px;
}
.tdBotSpaceR {
	font-size: 1px;
	width: 100%;
	height: 0px;
}
.tdBannerL {
	height: 13px;
	vertical-align: bottom;
}
.tblLogo {
	width: 100%;
	height: 13px;
}
.tdlogoLeft {
	background-position: left top;
	background-image: url('media/LeftPaneTopL.gif');
	background-repeat: no-repeat;
	width: 0px;
	height: 0px;
}
.tdLogo {
	background-position: top;
	background-image: url('media/LeftPaneTopGrad.gif');
	background-repeat: repeat-x;
	width: 100%;
	height: 0px;
}
.tdlogoRight {
	background-position: right top;
	background-image: url('media/LeftPaneTopR.gif');
	background-repeat: no-repeat;
	width: 0px;
	height: 0px;
}
.tdBannerR {
	vertical-align: top;
	text-align: right;
	width: 100%;
	height: 19px;
}
.tblBannerR {
	height: 13px;
	vertical-align: bottom;
}
.tblBanner {
	width: 100%;
}
.tdLogin {
	vertical-align: top;
	text-align: right;
	width: 100%;
}
.tdBannerL2 {
	border-style: solid;
	border-color: #AAAAAA;
	border-width: 0px 1px 0px 1px;
	background-position: top;
	background-image: url('media/LeftPaneTopGrad2.gif');
	background-repeat: repeat-x;
	background-color: #F0F0F0;
	vertical-align: top;
	text-align: center;
	font-size: 1px;
}
/* Slogan Pane */
.tdSlogan {
	padding-right: 12px;
	vertical-align: bottom;
	width: 100%;
}
.tblSlogan {
	width: 100%;
	height: 70px;
}
/* To change the banner image replace background-image with Banner2.gif, Banner3.gif or Banner4.gif */
.tdSloganImg {
	padding: 5px 15px 0px 0px;
	vertical-align: bottom;
	width: 100%;
}
/* To change the banner height change the height value (up to 145px) */
.tblSloganImg {
	background-position: right top;
	background-image: url('media/Banner1.jpg');
	background-repeat: no-repeat;
	width: 100%;
	height: 120px;
}
.tdDate {
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #AAAAAA;
	background-color: #F0F0F0;
	height: 36px;
}
/* Horizontal Tabbed menu */
.tblMenuH {
	width: 100%;
	height: 36px;
}
.tdMenuHL {
	background-color: #F0F0F0;
	background-position: right top;
	background-image: url('media/MenuBarL.gif');
	background-repeat: no-repeat;
}
.tdMenuH {
	background-position: top;
	background-image: url('media/MenuBarM.gif');
	background-repeat: repeat-x;
	text-align: left;
	vertical-align: top;
	width: 100%;
	height: 100%;
}
.tdMenuHR {
	padding-bottom: 3px;
	background-position: top;
	background-image: url('media/MenuBarM.gif');
	background-repeat: repeat-x;
	text-align: right;
	vertical-align: middle;
}
.tdMenuHRSpace {
	background-position: left top;
	background-image: url('media/MenuBarR.gif');
	background-repeat: no-repeat;
}
/* Content Left */
.tdContentLeft {
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #AAAAAA;
	background-color: #F0F0F0;
	vertical-align: top;
	height: 100%;
	width: 0px;
}
.tblContentLeft {
	width: 100%;
	height: 100%;
}
/*Content Right*/
.tdContentRight {
	vertical-align: top;
	width: 100%;
	height: 100%;
}
.tblContentRight {
	width: 100%;
	height: 100%;
}
.tdContentBorderL {
	background-color: #F0F0F0;
	width: 0%;
	height: 100%;
}
.tdContentBorderLeft {
	font-size: 1px;
	border-color: #C0C0C0;
	border-left-style: solid;
	border-left-width: 1px;
	background-color: #FFFFFF;
	width: 0%;
	height: 100%;
}
.tdContentBorderR {
	background-color: #F0F0F0;
	width: 0%;
	height: 100%;
}
.tdContentBorderRight {
	font-size: 1px;
	border-color: #C0C0C0;
	border-right-style: solid;
	border-right-width: 1px;
	background-color: #FFFFFF;
	width: 0%;
	height: 100%;
}
.tdContent {
	padding: 0px 3px 0px 3px;
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	border-color: #C0C0C0;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
}
.tblContent {
	width: 100%;
	height: 100%;
}
.tdBreadcrumb {
	vertical-align: middle;
	height: 26px;
	width: 100%;
}
.tdSearch {
	padding-bottom: 2px;
	text-align: right;
	vertical-align: bottom;
}
.LeftPane3L {
	background-position: left top;
	background-image: url('media/LeftPaneBL.gif');
	background-repeat: no-repeat;
	height: 27px;
}
.LeftPane3R {
	background-position: top;
	background-image: url('media/LeftPaneBM.gif');
	background-repeat: repeat-x;
	width: 100%;
}
.tdBottomLinks {
}
.tblBottomLinks {
	width: 100%;
	height: 27px;
}
.tdBottomLinksL {
	background-position: right top;
	background-image: url('media/BotBarL.gif');
	background-repeat: no-repeat;
}
.tdBottomLinksM {
	background-position: top;
	background-image: url('media/BotBarM.gif');
	background-repeat: repeat-x;
	text-align: center;
	width: 100%;
}
.tdBottomLinksR {
	background-position: left top;
	background-image: url('media/BotBarR.gif');
	background-repeat: no-repeat;
}
.tdBottomLinksM2 {
	text-align: center;
	vertical-align: middle;
	width: 100%;
	height: 19px;
}
/* Horizontal Classes */
.tdDateH2 {
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #AAAAAA;
	background-color: #F0F0F0;
	height: 30px;
}
.tblMenuH2 {
	width: 100%;
	height: 30px;
}
.tdMenuH2L {
	background-position: right top;
	background-image: url('media/MenuH2BarL.gif');
	background-repeat: no-repeat;
	background-color: #F0F0F0;
}
.tdMenuH2 {
	background-position: top;
	background-image: url('media/MenuH2BarM.gif');
	background-repeat: repeat-x;
	text-align: left;
	vertical-align: top;
	width: 100%;
	height: 100%;
}
.tdMenuH2R {
	padding-bottom: 3px;
	background-position: top;
	background-image: url('media/MenuH2BarM.gif');
	background-repeat: repeat-x;
	text-align: right;
	vertical-align: middle;
}
.tdMenuH2RSpace {
	background-position: left top;
	background-image: url('media/MenuH2BarR.gif');
	background-repeat: no-repeat;
}
/* Vertical Skin Classes */
.tdDateV {
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #AAAAAA;
	background-color: #F0F0F0;
	height: 27px;
}
.tblMenuHV {
	width: 100%;
	height: 27px;
}
.tdMenuHLV {
	background-position: right top;
	background-image: url('media/MenuBarLV.gif');
	background-repeat: no-repeat;
	background-color: #F0F0F0;
	width: 36px;
	height: 27px;
}
.tdMenuHBarV {
	background-position: top;
	background-image: url('media/MenuBarMV.gif');
	background-repeat: repeat-x;
	text-align: left;
	vertical-align: middle;
	width: 100%;
	height: 100%;
}
.tdMenuHRV {
	padding-bottom: 2px;
	background-position: top;
	background-image: url('media/MenuBarMV.gif');
	background-repeat: repeat-x;
	text-align: right;
	vertical-align: bottom;
}
.tdMenuHRSpaceV {
	background-position: left top;
	background-image: url('media/MenuBarRV.gif');
	background-repeat: no-repeat;
}
.LeftPaneMenuV {
	padding: 20px 0px 12px 7px;
	vertical-align: top;
}
/* Vertical Menu */
.LeftPaneMenuV2 {
	padding: 20px 7px 12px 7px;
	vertical-align: top;
}
/* Interior Skin Classes */
.tdContentLeftInt {
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #AAAAAA;
	background-color: #F0F0F0;
	vertical-align: top;
	width: 100%;
	height: 100%;
	padding-left: 8px;
}
.tdContentInt {
	padding: 0px 0px 0px 0px;
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	border-color: #C0C0C0;
	background-color: #FFFFFF;
	vertical-align: top;
	width: 100%;
	height: 100%;
}
.tblContentInt {
	width: 100%;
	height: 100%;
}
#Td_Containers {
	height: 100%;
	padding-left: 2px;
	padding-right: 2px;
}
#Table_Containers {
	border: 1px solid #E5E5E5;
	text-align: center;
	width: 100%;
	height: 100%;
	background-color: #F2F2F2;
	background-image: url(media/content_bg.gif);
	background-repeat: repeat;
}

